<!DOCTYPE html>
{% load static %}
<html>

<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="/static/style.css" >
    <link rel="icon" href="{% static 'me.jpg' %}" class="rounded-circle">
    <title>
        About Me
    </title>
</head>
<body style="background-image: url(/static/background.jpg);">
    <!--NAVBAR-->
    {% with recent='aboutme' %}
    {% include 'includes/navbar.html' %}
    {% endwith %}

    <!--CONTENT-->
    <div class="card bg-dark text-white">
        <img src="{% static 'pacil.jpg' %}" class="card-img img-fluid grayscale blur" alt="Card image Responsive image">
        <div class="card-img-overlay">
            <div class="container">
                <!--DISPLAY PIC and NAME-->
                <div class="row">
                    <a href="/aboutme2" style="position: relative; top: 10em;" class="col align-self-start"><img src="{% static 'arrow.png' %}" width="50" style="transform: rotate(180deg);"alt="Responsive image"></a>
                    <div class="col"></div>
                    <div style="position: relative; top: 7em;" class="col">
                        <img src="{% static 'me.jpg' %}" class="rounded-circle" width="150">
                    </div>  
                    <div style="position: relative; top: 9em;"class="col-md-auto p-2">
                        <h3 style="font-size: 50px">Muhammad Falihadib</h3>
                    </div>
                    <div class="col"></div>
                    <a href="/aboutme2" style="position: relative; top: 4em;"class="col align-self-end"><img src="{% static 'arrow.png' %}" width="50"></a>
                </div>
            </div>
        </div>
    </div>
    
    <!--FOOTER-->
    {% include 'includes/footer.html' %}
    
</body>
</html>